<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.inout.IoOrderUploadLogDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.inout.IoOrderUploadLogEntity">
    <!--@mbg.generated-->
    <!--@Table io_order_upload_log-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="billNo" jdbcType="VARCHAR" property="billNo" />
    <result column="billDate" jdbcType="TIMESTAMP" property="billDate" />
    <result column="billType" jdbcType="VARCHAR" property="billType" />
    <result column="thrBillNo" jdbcType="VARCHAR" property="thrBillNo" />
    <result column="submitTime" jdbcType="TIMESTAMP" property="submitTime" />
    <result column="status" jdbcType="INTEGER" property="status" />
    <result column="result" jdbcType="VARCHAR" property="result" />
    <result column="fromType" jdbcType="TINYINT" property="fromType" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, billNo, billDate, billType, thrBillNo, submitTime, `status`, `result`, fromType
  </sql>
</mapper>
